MinovaEasy - Bug #2874

Filter Menu Inbox

07/11/2024 01:48 PM - jihad ....

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Regina Tasya

Start date:
Due date:
% Done:

Estimated time:

Spent time:

07/11/2024
07/17/2024
0%

0.00 hour
1.00 hour

Description
Dear Mas Shofwan,

filter search di menu inbox tidak berjalan dan ingin minta tolong diperbaiki. contohnya jika requester number di input dan di search
maka datanya tidak tampil padahal nomor requesternya sudah ada.

Terima kasih

History

#1 - 07/12/2024 09:57 AM - Kezia Pawitra Yulianti
- Due date set to 07/17/2024

- Status changed from New to Assigned

#2 - 07/15/2024 10:08 AM - shofwan shiddiq
- File clipboard-202407151007-9abxz.png added
- File clipboard-202407151007-bke3k.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Ini saya test bisa, jangan lupa filter yg lain di blank in saja. mungkin masalah start date end date nya yg bikin gak tampil
#3 - 07/16/2024 09:03 AM - jihad ....

- Assignee changed from jihad .... to Regina Tasya

#4 - 07/16/2024 09:37 AM - Regina Tasya
- Status changed from QA Test to Closed

Files

clipboard-202407151007-9abxz.png 152 KB 07/15/2024 shofwan shiddiq

clipboard-202407151007-bke3k.png 152 KB 07/15/2024 shofwan shiddiq
